<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{be216c73-4b27-4be5-bda6-87e6717b9f80}">
		<property name="name">
			<value>doormovingout</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{424de9dd-fac0-4b5e-99cf-f4854509d7e0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{c2e3a63b-4b1e-47f1-8057-b06307692068}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c493acba-bc49-4e84-8e24-645a8aa1b23e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{e21498c2-e8c8-4965-9096-069c57be774a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{9e61b9e3-070c-41ee-a945-a822aa80c3ac}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{2012ba4a-b8f5-464e-b530-401f3731b014}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{5b3494c5-558d-4e04-b196-67ea10baf131}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{424de9dd-fac0-4b5e-99cf-f4854509d7e0}">
		<relationship name="masterBus">
			<destination>{c477ea4b-c859-4793-9746-8d738acc165b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{c2e3a63b-4b1e-47f1-8057-b06307692068}">
		<relationship name="mixerGroup">
			<destination>{c477ea4b-c859-4793-9746-8d738acc165b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c493acba-bc49-4e84-8e24-645a8aa1b23e}">
		<relationship name="effectChain">
			<destination>{77ce5f90-7268-4ea2-81bb-69f4ea86fb63}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0b95f80b-67c2-4f61-b222-cbfd27566e2b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{e21498c2-e8c8-4965-9096-069c57be774a}">
		<property name="maxVoices">
			<value>2</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{9e61b9e3-070c-41ee-a945-a822aa80c3ac}" />
	<object class="GroupTrack" id="{2012ba4a-b8f5-464e-b530-401f3731b014}">
		<relationship name="modules">
			<destination>{01c589dd-891c-43e2-a444-27148bb054c8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{232e0a7e-0bee-46da-a071-9ce280972252}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{5b3494c5-558d-4e04-b196-67ea10baf131}">
		<relationship name="modules">
			<destination>{01c589dd-891c-43e2-a444-27148bb054c8}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{7a038c25-1d46-448a-a555-dfdea49f1585}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c477ea4b-c859-4793-9746-8d738acc165b}">
		<relationship name="effectChain">
			<destination>{6f08384f-acab-47ff-8519-d80e3484f6f6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{672ba6a5-1ee6-471e-b283-2b31dd477775}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{424de9dd-fac0-4b5e-99cf-f4854509d7e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{77ce5f90-7268-4ea2-81bb-69f4ea86fb63}">
		<relationship name="effects">
			<destination>{7ca0f4ca-8385-40c8-87b2-5230cee54a00}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0b95f80b-67c2-4f61-b222-cbfd27566e2b}" />
	<object class="SingleSound" id="{01c589dd-891c-43e2-a444-27148bb054c8}">
		<property name="length">
			<value>3.2599773242630388</value>
		</property>
		<relationship name="audioFile">
			<destination>{80e8224a-0731-44a3-9297-7d334147189f}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{232e0a7e-0bee-46da-a071-9ce280972252}">
		<property name="volume">
			<value>-24.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{8a752360-19b9-478c-86ce-44e832e4ee1f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d29efa10-5fa3-479e-9b9f-b2717cba9ca5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c477ea4b-c859-4793-9746-8d738acc165b}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{7a038c25-1d46-448a-a555-dfdea49f1585}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>3.2599773242630388</value>
		</property>
		<relationship name="timeline">
			<destination>{5b3494c5-558d-4e04-b196-67ea10baf131}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9e61b9e3-070c-41ee-a945-a822aa80c3ac}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6f08384f-acab-47ff-8519-d80e3484f6f6}">
		<relationship name="effects">
			<destination>{8746efc8-6c95-4fef-8259-bfb5ec6e104c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{672ba6a5-1ee6-471e-b283-2b31dd477775}" />
	<object class="MixerBusFader" id="{7ca0f4ca-8385-40c8-87b2-5230cee54a00}" />
	<object class="MixerBusEffectChain" id="{8a752360-19b9-478c-86ce-44e832e4ee1f}">
		<relationship name="effects">
			<destination>{0ada0f1f-4b25-4293-93e9-6776b3a56d3c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d29efa10-5fa3-479e-9b9f-b2717cba9ca5}" />
	<object class="MixerBusFader" id="{8746efc8-6c95-4fef-8259-bfb5ec6e104c}" />
	<object class="MixerBusFader" id="{0ada0f1f-4b25-4293-93e9-6776b3a56d3c}" />
</objects>
